CLD-291 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2017-7864 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) freetype
Deficiency Type SECURITY
Date Created 2018-02-12 15:36:23
Date Last Modified 2018-02-12 16:26:11

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 not affected
Cucumber 1.1 x86_64 not affected

Details:

Fixed in
http://git.savannah.gnu.org/cgit/freetype/freetype2.git/commit/?id=e6699596af5c5d6f0ae0ea06e19df87dce088df8

This fix implements a check for CFF2; however, this was not introduced until
freetype 2.7.1 (Cucumber 1.0 and 1.1 us freetype 2.7), so we're not affected.